recovery:
  state:
    round: 733
    hash: "0351d882de50461e74f79661ad3315f88e28762848c9b1cc0db1d0489c7ec6d04d7587b6387c726be4a1d83a419fb829"
    timestamp: "2025-11-03T21:38:00.112091Z"
  bootstrap: null
  package: null
  stream: null
